## node-filesize 3.5.11%2Bdfsg

=== debian/watch ===
version=3
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-filesize-$1.tar.gz/ \
 https://github.com/avoidwork/filesize.js/tags .*/archive/v?([\d\.]+).tar.gz
