## node-filesize 3.5.11+dfsg

=== debian/changelog ===
node-filesize (3.5.11+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version

 -- Pirate Praveen <praveen@debian.org>  Wed, 03 Jan 2018 14:48:29 +0530

node-filesize (3.5.10+dfsg-2) unstable; urgency=medium

  * Move to main (babel is in main now) (Closes: #877217)
  * Remove npm2deb templates from description (Closes: #876873)

 -- Pirate Praveen <praveen@debian.org>  Sun, 01 Oct 2017 19:42:21 +0530

node-filesize (3.5.10+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #874072)

 -- Pirate Praveen <praveen@debian.org>  Sun, 17 Sep 2017 12:59:26 +0530
