=== debian/control ===
Source: node-filesize
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , grunt
 , node-grunt-babel
 , node-grunt-contrib-concat
 , node-grunt-contrib-nodeunit
 , node-grunt-contrib-uglify
 , node-babel-core
 , node-babel-preset-env
Standards-Version: 4.1.3
Homepage: https://filesizejs.com
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-filesize.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-filesize.git

Package: node-filesize
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: generate a human readable String describing the file size
 filesize.js provides a simple way to get a human readable file size string
 from a number (float or integer) or string.
 .
 For example, filesize(265318) produces 259.1 KB.
 .
 Node.js is an event-based server-side JavaScript engine.
