=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	grunt babel uglify

override_dh_auto_test:
	grunt nodeunit

override_dh_auto_clean:
	rm -f lib/*.min.js* lib/filesize.js
	dh_auto_clean
