=== debian/tests/control ===
Tests: require
Depends: node-filesize

Test-Command: grunt nodeunit
Depends: @, @builddeps@
Restrictions: build-needed
