=== debian/control ===
Source: node-filesize
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , node-babel7
 , grunt
 , node-grunt-babel (>= 8.0~)
 , node-grunt-contrib-concat
 , node-grunt-contrib-nodeunit
 , node-grunt-contrib-uglify
 , dh-sequence-nodejs
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-filesize
Vcs-Git: https://salsa.debian.org/js-team/node-filesize.git
Homepage: https://filesizejs.com
Rules-Requires-Root: no

Package: node-filesize
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
 , nodejs
Description: generate a human readable String describing the file size
 filesize.js provides a simple way to get a human readable file size string
 from a number (float or integer) or string.
 .
 For example, filesize(265318) produces 259.1 KB.
 .
 Node.js is an event-based server-side JavaScript engine.
