=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-filesize-$1.tar.gz/ \
 https://github.com/avoidwork/filesize.js/tags .*/archive/v?([\d\.]+).tar.gz
