## node-filesize 8.0.7%2Bdfsg

=== debian/changelog ===
node-filesize (8.0.7+dfsg-3) unstable; urgency=medium

  * Team upload
  * Force LANG=C for test

 -- Yadd <yadd@debian.org>  Thu, 27 Jan 2022 22:42:41 +0100

node-filesize (8.0.7+dfsg-2) unstable; urgency=medium

  * Team upload
  * Make build reproducible

 -- Yadd <yadd@debian.org>  Thu, 27 Jan 2022 22:31:31 +0100

node-filesize (8.0.7+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.0.7+dfsg
  * Build with rollup

 -- Yadd <yadd@debian.org>  Thu, 27 Jan 2022 22:13:57 +0100

node-filesize (6.1.0+dfsg-5) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 14:06:10 +0100
