## node-filesize 9.0.11+dfsg

=== debian/changelog ===
node-filesize (9.0.11+dfsg-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 9.0.11+dfsg

 -- Yadd <yadd@debian.org>  Wed, 27 Jul 2022 22:32:23 +0200
