=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  , node-rollup-plugin-terser
  , nodeunit <!nocheck>
  , rollup
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-filesize
 Vcs-Git: https://salsa.debian.org/js-team/node-filesize.git
 Homepage: https://filesizejs.com
