## node-filesize 10.0.3+dfsg

=== debian/changelog ===
node-filesize (10.0.3+dfsg-2) unstable; urgency=medium

  * Team upload
  * Add fix for rollup 3 (Closes: #1022627)

 -- Yadd <yadd@debian.org>  Wed, 26 Oct 2022 12:47:52 +0200

node-filesize (10.0.3+dfsg-1) unstable; urgency=medium

  * Team upload
  * Update excluded files list
  * New upstream version 10.0.3+dfsg
  * Refresh patches
  * Drop build dependency to node-rollup-plugin-babel
  * Update test, upstream uses mocha now

 -- Yadd <yadd@debian.org>  Sun, 02 Oct 2022 08:36:14 +0200
