=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
 Build-Depends:
  debhelper-compat (= 13)
  , dh-sequence-nodejs
- , node-rollup-plugin-babel
+ , mocha <!nocheck>
  , node-rollup-plugin-terser
- , nodeunit <!nocheck>
  , rollup
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-filesize
