=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-filesize-$1/ \
 https://github.com/avoidwork/filesize.js/tags .*/archive/.*/v?([\d\.]+).tar.gz
